use serde_derive::{Deserialize, Serialize};

use crate::rule::Rule;

#[derive(Serialize, Deserialize, Debug, Default)]
pub struct Config {
    // Rules to evaluate when processing events.
    //
    // Rules are evaluated serially in the order provided.
    pub rules: Vec<Rule>,
}
